/* $Id$ */  
/* ADD THesE SELECTORS IN langoverlay_en-gb.css */
img.left-arrow-icon,
img.right-arrow-icon,
img.addfav-small-button,
img.addfav-large-button,
img.addfavnow-button,
img.myfav-button,
img.prevpage-button,
img.nextpage-button { background-image: url('img/sys/rebrand/common-button-sprites.png');}


/* irregular image buttons */
img.addfav-small-button { width:136px !important; }
img.addfav-large-button { width:158px !important;}
img.addfavnow-button { width:182px !important;  }
img.myfav-button { width:124px !important; }

/* pagination buttons */
img.prevpage-button {  width:100px !important; }
img.nextpage-button {  width:130px !important; }

a.btn-remove img,
a.btn-remove:hover img { 
	width:52px;
	height:12px;
	background-image: url('img/sys/common_new/edp/btn-remove-sprites.png');	
}
.catLinks h3 { 
   padding-bottom:5px;
   clear:left; 
   float:none; 
   width:100%;
}
.tm-deals-nav { background:url('img/sys/rebrand/tmdealnavlogo.png') center center no-repeat; height:42px; width:87px; display:block; overflow:hidden; text-indent:-9999em; }              

